<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Чилик (игра)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Чилик_(игра)"/>
<meta name="wx_page_id" content="183338"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Чилик (игра)" id="wxsec1"><h1 class="pagetitle" id="wx1">Чилик (игра)</h1>

<wx:template id="wx_t1" pagename="Шаблон:Обработка" page_id="25734"/>
<table style="" class="metadata plainlinks ambox ambox-style" id="wx2">
<tr id="wx3">
<td class="ambox-image" id="wx4">
<div style="width:52px;" id="wx5"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Broom_icon.svg" title="" wx:linktype="image" wx:pagename="Картинка:Broom_icon.svg" id="wx6"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Broom_icon.svg" alt="" width="40" id="wx7"/></a></div>
</td>
<td class="ambox-text" id="wx8"><b id="wx9">Тази статия се нуждае от подобрение.</b><br id="wx10"/>
<p id="wx11">Необходимо е: <i id="wx12">форматиране</i>. Ако желаете да помогнете на Уикипедия, просто щракнете на <a href="http://wbg/wbg/index.php?title=%D0%A7%D0%B8%D0%BB%D0%B8%D0%BA_%28%D0%B8%D0%B3%D1%80%D0%B0%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx13">редактиране</a> и нанесете нужните корекции.</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx14"><b id="wx15">Чиликът</b> е <a href="/wbg/%D0%98%D0%B3%D1%80%D0%B0" title="Игра" wx:linktype="known" wx:pagename="Игра" wx:page_id="3870" id="wx16">игра</a> за <a href="/wbg/%D0%9C%D0%BE%D0%BC%D1%87%D0%B5" class="new" title="Момче" wx:linktype="unknown" wx:pagename="Момче" id="wx17">момчета</a>. В нея участват двама u повече играчи. Момчетата имат също подобни кривачки както при гуската. Чиликът е едно дълго 12-18 см, одя-лано четвъртито дръвце, с дебелина 1,5-2 см и изострено в двата края. На четирите му страни има изрязани по една от следните римски цифри -1, III, V и X. На земята се изкопава продълговато трапче 10-15 см с ширина и дълбочина 3-4 см. Меренето става на пръчка както при гуската. Тоя, който остане, залага чилика напречно на продълговатото трапче. Едни от играчите, определен по реда на меренето, мушва края на пръчката си в трапчето под чилика и го отхвърля, колкото се може по надалеч. Залагащият в това време се намира на 15-20 крачки от това трапче по посока, на където ще бъде отхвърлен чилика и се мъчи със своята пръчка да го посрещне и спре, да го повърне назад, по-близо до трапчето. Отхвълилият чилика играч залага на мястото на чилика своята пръчка. Залагащият чилика се стреми да я улучи с чилика, за да бъде сменен. Ако не успее, отива се при чилика и се гледа цифрата на горната му страна. Ако е на ръб е кълъч т. е. недействителен и се подхвърля да падне правилно. Играещият залага сам чилика при трапчето, удря го с пръчката по заострения край и той подскача. Играчът в този момент се стреми да го удари и изпрати надалеч. След като чилика падне на земята отново се повтаря същото толкова пъти, колкото е показала цифрата. От последното място, където е паднал чилика, играещият започва да мери разстоянието до трапчето с дължината на пръчката и набира толкова... (точки колкото пъти се е нанесла пръчката му. След като стигнат до трапчето, залагащият поставя чилика на мястото му, за да играе следващия играч. Това продължава до смяна след улучване или от следващия по ред. Набралият най-малко точки е омалачен т. е. бит в играта. Играта развива сръчност, точност, физиката цялостно; умение да изработиш хубав чилик и кривачка.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A7%D0%B8%D0%BB%D0%B8%D0%BA_%28%D0%B8%D0%B3%D1%80%D0%B0%29" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx18">Категории</a>: <span dir="ltr" id="wx19"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D1%82%D0%B0%D1%82%D0%B8%D0%B8_%D0%B7%D0%B0_%D1%80%D0%B5%D0%B4%D0%B0%D0%BA%D1%82%D0%B8%D1%80%D0%B0%D0%BD%D0%B5" title="Категория:Статии за редактиране" wx:linktype="known" wx:pagename="Категория:Статии_за_редактиране" wx:page_id="25743" id="wx20">Статии за редактиране</a></span> | <span dir="ltr" id="wx21"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%98%D0%B3%D1%80%D0%B8" title="Категория:Игри" wx:linktype="known" wx:pagename="Категория:Игри" wx:page_id="19742" id="wx22">Игри</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx23">форматиране</p>
</wx:argument></wx:templatearguments>
</html>
